/* 画像 */

.main-images {
    width: 100%;
    background-size: 100%;
}

.gaiyou {
    width: 100%;
    background-size: 100%;
}
.photo {
    width: 100%;
    /*size: 50%;*/
}



/* 中身 */

.setumei p{
    font-size: 1rem;
}

.shokai {
    width: 100%;
}

.shokai img {
    width: 100%;
    margin: 0 0 10px 0;
}  

.content-title2 {
    font-weight: bold;
    font-size: 1rem;
}

.gaiyou-title {
    font-weight: bold;
    border-top: 2px dotted #5486f1;
    font-size: 1rem;
}

.gaiyou p {
    padding: 5px 0;
    font-size: 0.9rem;
}

.content-title4 {
    font-size: 1.3rem;
}

.oubo {
    font-size: 1rem;
    
}

.chuuijikou p {
    padding: 1;
    font-size: 0.8rem;
}

.chuuijikou2 p {
    padding: 1;
    font-size: 0.8rem;
}















